View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000117Ecere SDKidepublic2008-08-19 09:282013-05-19 22:15
Reporterredj 
Assigned Tojerome 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.07Fixed in Version0.44.07 
Summary0000117: cross-compiling: compiling windows binaries under linux
Descriptioncompiling windows binaries using mingw32 cross-compiler
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000077)
redj (administrator)
2008-08-20 12:33

tool chain is ready with exception of ide, waiting for dialogs, etc
(0000733)
jerome (administrator)
2013-04-25 09:46

Working now.

- Issue History
Date Modified Username Field Change
2008-08-19 09:28 redj New Issue
2008-08-19 09:28 redj Status new => assigned
2008-08-19 09:28 redj Assigned To => redj
2008-08-20 12:33 redj Note Added: 0000077
2010-08-07 18:09 jerome Status assigned => new
2010-08-07 18:10 jerome Assigned To redj =>
2012-03-08 16:52 redj Target Version => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-25 09:46 jerome Status new => resolved
2013-04-25 09:46 jerome Fixed in Version => 0.44.07
2013-04-25 09:46 jerome Resolution open => fixed
2013-04-25 09:46 jerome Assigned To => jerome
2013-04-25 09:46 jerome Note Added: 0000733
2013-04-25 21:37 jerome Target Version 0.45 Ginkakuji => 0.44.07
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker